Consultar recibido Telegram
curl --request GET \
--url https://api.notifique.dev/v1/telegram/messages/inbound/{id} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.notifique.dev/v1/telegram/messages/inbound/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.notifique.dev/v1/telegram/messages/inbound/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.notifique.dev/v1/telegram/messages/inbound/{id}"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"success": true,
"data": {
"id": "clxx_in_1",
"instanceId": "clxx_inst",
"receivedAt": "2026-04-12T15:00:00.000Z",
"message": "Texto: Olá",
"preview": "Texto: Olá",
"fromUsername": "usuario",
"contentPreview": {
"kind": "image",
"summaryLine": "Image"
},
"mediaFetch": {
"fetchable": true,
"kind": "image"
}
}
}{
"success": false,
"error": "Unauthorized",
"message": "Invalid or missing API Key",
"code": "UNAUTHORIZED"
}{
"success": false,
"error": "Payment Required",
"message": "Plan expired or suspended",
"code": "WORKSPACE_BLOCKED"
}{
"success": false,
"error": "Forbidden",
"message": "Access to this instance is not allowed by this API Key",
"code": "FORBIDDEN"
}{
"success": false,
"error": "Not Found",
"message": "Registro não encontrado",
"code": "NOT_FOUND"
}Mensagens
Consultar recibido Telegram
Consulta los detalles de un mensaje recibido.
GET
/
v1
/
telegram
/
messages
/
inbound
/
{id}
Consultar recibido Telegram
curl --request GET \
--url https://api.notifique.dev/v1/telegram/messages/inbound/{id} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.notifique.dev/v1/telegram/messages/inbound/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.notifique.dev/v1/telegram/messages/inbound/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.notifique.dev/v1/telegram/messages/inbound/{id}"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"success": true,
"data": {
"id": "clxx_in_1",
"instanceId": "clxx_inst",
"receivedAt": "2026-04-12T15:00:00.000Z",
"message": "Texto: Olá",
"preview": "Texto: Olá",
"fromUsername": "usuario",
"contentPreview": {
"kind": "image",
"summaryLine": "Image"
},
"mediaFetch": {
"fetchable": true,
"kind": "image"
}
}
}{
"success": false,
"error": "Unauthorized",
"message": "Invalid or missing API Key",
"code": "UNAUTHORIZED"
}{
"success": false,
"error": "Payment Required",
"message": "Plan expired or suspended",
"code": "WORKSPACE_BLOCKED"
}{
"success": false,
"error": "Forbidden",
"message": "Access to this instance is not allowed by this API Key",
"code": "FORBIDDEN"
}{
"success": false,
"error": "Not Found",
"message": "Registro não encontrado",
"code": "NOT_FOUND"
}¿Esta página le ayudó?
⌘I

